<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000052461138</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/52/46/11/LEGITEXT000052461138.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000052457568</CID>
<NUM>2025-1025</NUM>
<NUM_PARUTION>0256</NUM_PARUTION>
<NUM_SEQUENCE>72</NUM_SEQUENCE>
<NOR>VLOX2529230D</NOR>
<DATE_PUBLI>2025-10-30</DATE_PUBLI>
<DATE_TEXTE>2025-10-29</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-10-31</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0256 du 30 octobre 2025</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000052457568" num="2025-1025"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2025-10-31" fin="2999-01-01" id="LEGITEXT000052461138" num="2025-1025"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2025-10-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052461145" num="1" origine="LEGI"/>
<LIEN_ART debut="2025-10-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052461146" num="2" origine="LEGI"/>
<LIEN_ART debut="2025-10-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052461147" num="3" origine="LEGI"/>
<LIEN_ART debut="2025-10-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052461149" num="4" origine="LEGI"/>
</STRUCT>

</TEXTELR>
